# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libmpeg2
pkgbase = libmpeg2
xdata = pkgtype=pkg
pkgver = 0.5.1-10
pkgdesc = Library for decoding MPEG-1 and MPEG-2 video streams
url = https://libmpeg2.sourceforge.io/
builddate = 1714008528
packager = Developer <dev@tuxcore.org>
size = 238340
arch = x86_64
license = GPL-2.0-or-later
depend = glibc
